/*----------General Style Starts Here-----------*/
body{
    margin:0;
    padding:0;
    border-top:6px solid #5e581a;
    color:#fff;
    background-color:#000000;
    font:normal 14px/16px Arial, Helvetica, sans-serif;
    
}

#wrapper {
margin:0px auto;
width:906px;
}

#header
{
width:906px;
margin-bottom:5px;
}

#content
{
width:906px;
margin:0px auto;
}

#maintop
{
width:906px;
margin:0px auto;
float:left;
}

#main {
width:886px;
margin:0px auto;
float:left;
background-color:#141414;
padding: 15px 10px;
}

#footer {
width:876px;
background-color:#383517;
height:40px;
padding : 10px 15px;
clear : both;
margin-top:20px;
}

#footer a{
    color:#b5b07c;
    text-decoration:none;
       
}

#footer a:hover{
    color:#e3dea2;
    text-decoration:underline;
}


#footer label{
float:right;
font:normal 12px/16px Arial, Helvetica, sans-serif;
color:#857f47;
}



p{
color:#8D8D8D;
}


ul{
    list-style:none;
}


div, ul, li, ol, form, label, p, input, select, textarea, a, span, td, embed, h1, h2, h3, h4, h5, h6{
    padding:0;
    margin:0;
}

img{
    padding:0;
    margin:0;
    border:none;
}

a{
    text-decoration:none;
    color:#7f5f19;
    background-color:inherit;
}
a:hover{
    text-decoration:underline;
    color:#7f5f19;
    background-color:inherit;
}

.lt, .lm, .lb{
    text-align:left;
}

.lt, .rt, .ct{
    vertical-align:top;
}

.lm, .rm, .cm{
    vertical-align:middle;
}

.rt, .rb, .rm{
    text-align:right;
}

.lb, .cb, .rb{
    vertical-align:bottom;
}

.ct, .cb, .cm{
    text-align:center;
}

.bldTxt{
    font-weight:bold;
}

.spacer{
    clear:both;
    font-size:0;
    line-height:0;
}

input.name{
    width:145px;
    height:22px;
    background-color:#151515;
    color:#d1c08c;
    font:normal 14px/22px Arial, Helvetica, sans-serif;
    padding:0 0 0 15px;
    border:1px solid #626060;
}

input.go{
    background:url(images/go.gif) no-repeat 0 0;
    font:normal 16px/22px "Trebuchet MS", Verdana, Arial, sans-serif;
    color:#fff;
    background-color:#000;
    width:36px;
    height:21px;
    border:none;
    cursor:pointer;
}

/*----------General Style Ends Here-----------*/

/*----------Top Style Starts Here-----------*/


td.navbg{
    background:url(images/navbg.gif) repeat-x 0 0;
    height:32px;
}

td.navbg ul{
    padding:0 0 0 15px;
    margin:0;
    list-style:none;
    width:auto;
}

td.navbg ul li{
    background:url(images/nav-divider.gif) no-repeat 100% 0;
    font:normal 16px/32px "Trebuchet MS", Verdana, Arial, sans-serif;
    color:#bcb247;
    background-color:inherit;
    float:left;
    width:auto;
}

td.navbg ul li a{
    padding:0 15px;
    color:#bcb247;
    background-color:inherit;
    text-decoration:none;
    
}

td.navbg ul li a:hover{
    color:#bcb247;
    background-color:#000000;
    display:block;
        text-decoration:none;
}

td.navbg ul li.nobdr{
    background:none;
}

td.navbg ul li a.selected{
    color:#bcb247;
    background-color:#171717;
    display:block;
}

td.top-pad{
    padding:0 0 0 2px;
}

td.toprightbg{
    background:url(images/top-divider.gif) no-repeat 0 65px #2c2c2c;
    /*background-color:#2c2c2c;*/
    color:#797979;
}

td.toprightbg h1{
    font:normal 36px/40px Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color:#7f5f19;
    background-color:inherit;
    text-transform:uppercase;
    padding:10px 0 0 0;
}

td.toprightbg p{
    font:bold 13px/16px Verdana, Arial, Helvetica, sans-serif;
    padding-bottom:31px;
    /*text-transform:uppercase;*/
}

td.toprightbg p.norTxt{
    padding:0 0 16px 30px;
    font:normal 13px/17px Verdana, Arial, Helvetica, sans-serif;
    color:#797979;
    background-color:inherit;
    text-align:left;
}

td.offbg{
    background:url(images/off5.jpg) no-repeat 0 0;
    height:112px;
}

td.offright{
background:url(images/pic6.jpg) no-repeat 0 0;
}

td.offright p{
    padding:0px 0 0 10px;
    font:normal 14px/18px Verdana, Arial, Helvetica, sans-serif;
    color:#8D8D8D;
    background-color:inherit;
}

td.offbg p{
    padding:15px 0 0 55px;
    font:normal 14px/18px Verdana, Arial, Helvetica, sans-serif;
    color:#413c32;
    background-color:inherit;
}

td.offbg ul{
    padding:0 0 0 85px;
    margin:0;
    list-style:none;
}

td.offbg ul li{
    background:url(images/bullet.gif) no-repeat 0 13px;
    padding:0 0 0 5px;
    font:normal 14px/30px Arial, Helvetica, sans-serif;
}
td.offbg ul li a{
    font:normal 14px/30px Arial, Helvetica, sans-serif;
    color:#7f5f19;
    background-color:inherit;
    text-decoration:none;
}

td.offbg ul li a:hover{
    color:#7f5f19;
    background-color:inherit;
    text-decoration:underline;
}

/*----------Top Style Starts Here-----------*/

/*----------Body Style Starts Here-----------*/

td.bodybg h2{
    padding:23px 0px 16px 0px;
        margin-right:10px;
    font:normal 20px/20px Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color:#6c6c6c;
    background-color:inherit;
    text-transform:uppercase;
}

td.bodybg h3{
    padding:23px 0 16px 0;
        margin-right:10px;
    font:normal 16px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color:#DADADA;
    background-color:inherit;
    text-transform:uppercase;
}

td.bodybg p{
padding-right:22px;
font:normal 14px/18px Arial, Helvetica, sans-serif;
}

.img-brdr{
    border:1px solid #5f5858;
}

.img-brdr1{
    border:2px solid #a3a3a3;
}

td.bodybg ul{
    padding:5px 0 0 0;
    margin:0;
    list-style:none;
}

td.bodybg li{
        background:url(images/bullet2.gif) no-repeat 0 5px;
        color:#785918;
    background-color:inherit;
    margin-right:25px;
    padding-left:8px;
    text-decoration:none;
    width:auto;
}

td.bodybg ul li{
    font:normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
    color:#8D8D8D;
    background-color:inherit;
}


td.bodybg ul li a:hover{
    color:#785918;
    background-color:inherit;
    text-decoration:underline;
}

td.catagory{
    background-color:#141414;
    padding:0 0 0 21px;
    color:inherit;
}

td.catagory ul{
    padding:0px 0 0px 0;
    margin:0;
    list-style:none;
}



td.bodyright{
    padding:0 0 0 20px;
}

td.bodyright h2{
    padding:23px 0 16px 20px;
    font:normal 20px/20px Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color:#E3DEA2;
    background-color:inherit;
    text-transform:uppercase;
}

td.bodyright h2 a {
    color:#b5b07c;
}

td.product-pad{
    padding:0 8px 0 15px;
}

td.pro1{
    background:url(images/rolex-occasion.jpg) no-repeat 0 0;
    height:76px;
    width:150px;
}

td.pro1 p{
    padding:45px 0 0 70px;
    font:bold 12px/28px Arial, Helvetica, sans-serif;
    color:#7f5f19;
    background-color:inherit;
}

td.pro2{
    background:url(images/cartier-occasion.jpg) no-repeat 0 0;
    height:76px;
}

td.pro2 p{
    padding:45px 0 0 70px;
    font:bold 12px/28px Arial, Helvetica, sans-serif;
    color:#7f5f19;
    background-color:inherit;
}

td.pro3{
    background:url(images/breitling-occasion.jpg) no-repeat 0 0;
    height:80px;
}

td.pro3 p{
    padding:49px 0 0 70px;
    font:bold 12px/28px Arial, Helvetica, sans-serif;
    color:#7f5f19;
    background-color:inherit;
}

td.pro4{
    background:url(images/patek-philippe-occasion.jpg) no-repeat 0 0;
    height:80px;
}

td.pro4 p{
    padding:49px 0 0 70px;
    font:bold 12px/28px Arial, Helvetica, sans-serif;
    color:#7f5f19;
    background-color:inherit;
}

td.details{
    background:url(images/details3.gif) no-repeat 0 0;
    font:normal 12px/17px "Trebuchet MS", Verdana, Arial, sans-serif;
    color:#919191;
    background-color:inherit;
    text-align:center;
    width:150px;
}

td.details a{
    color:#919191;
    background-color:inherit;
    text-decoration:none;
}

td.details a:hover{
    color:#919191;
    background-color:inherit;
    text-decoration:underline;
}

td.add{
    background:url(images/add.gif) no-repeat 0 0;
    font:normal 12px/17px "Trebuchet MS", Verdana, Arial, sans-serif;
    color:#919191;
    background-color:inherit;
    width:82px;
    text-align:center;
}

td.add a{
    color:#919191;
    background-color:inherit;
    text-decoration:none;
}

td.add a:hover{
    color:#919191;
    background-color:inherit;
    text-decoration:underline;
}

td.gift{
    border-top:2px solid #181818;
    padding:17px 0 0 0;
}

td.gift h2{
    font:normal 18px/18px Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color:#6c6c6c;
    background-color:inherit;
    text-transform:uppercase;
    padding:0;
    margin:0;
}

td.gift p{
    font:normal 12px/16px Arial, Helvetica, sans-serif;
    color:#797979;
    background-color:inherit;
    padding:10px 0 5px 0;
}

a.bulet{
    background:url(images/bullet2.gif) no-repeat 0 4px;
    padding:0 0 0 8px;
}

/*----------Body Style Starts Here-----------*/




/*----------Footer Style Ends Here-----------*/